{
    "attributes": {
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "6",
            "origin": "292d0931-c354-4e87-8579-bd210cf63012",
            "type": "STRING",
            "value": "6"
        },
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "292d0931-c354-4e87-8579-bd210cf63012",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/4bda289f-d3a6-42f9-9eea-f94b9a276478"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "06. Check that unused SSP bits are set to 0",
            "origin": "292d0931-c354-4e87-8579-bd210cf63012",
            "type": "STRING",
            "value": "06. Check that unused SSP bits are set to 0"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "292d0931-c354-4e87-8579-bd210cf63012",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "292d0931-c354-4e87-8579-bd210cf63012"
}